/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Tilføj";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Tilføj speciel mappe…";

/* Root Node Name of address book */
"Address Book" = "Adressebog";

/* Search Menu - search album */
"Album" = "Album";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Search Menu - search artist
   Table Column Title - music artist or creator */

"Artist" = "Kunstner";

/* Name of Data Type */
"Audio" = "Lyd";

/* Library as titled in iTunes source list */
"Audiobooks" = "Lydbøger";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Bogmærkelinje";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Bogmærkemenu";

/* Collections */
"Collections" = "Samlinger";

/* Name of Data Type */
"Contacts" = "Kontakter";

/* artist name */
"Demo" = "Demo";

/* folder name */
"Desktop Pictures" = "Desktop Pictures";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Træk yderligere kildemapper hertil";

/* Favourite folder name */
"Favorites" = "Favoritter";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Mapper";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand Demo Songs";

/* Search Menu - search genre */
"Genre" = "Genre";

/* folder name */
"iChat Icons" = "iChat Icons";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife Sound Effects";

/* Images */
"Images" = "Billeder";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie Sound Effects";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "Bibliotek";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Links";

/* Text that shows that we are loading */
"Loading..." = "Indlæser…";

/* Window name of iMediaBrowser */
"Media" = "Medier";

/* singular form for showing how many items there are */
"movie" = "film";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Film";

/* plural form for showing how many items there are */
"movies" = "film";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Film";

/* Library as titled in iTunes source list */
"Music" = "Musik";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Musik";

/* Node name */
"My Compositions" = "Mine kompositioner";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Festmiks";

/* singular form for showing how many items there are */
"photo" = "foto";

/* Photos media type */
"Photos" = "Fotos";

/* plural form for showing how many items there are */
"photos" = "fotos";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Billeder";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcasts";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "Købt";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Fjern speciel mappe";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Screen Savers";

/* Search Menu - search all properties */
"Search all" = "Søg efter alle";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Sounds mappen";

/* Table Column Title - time of song or audio track */
"Time" = "Tid";

/* Table Column Title - title of song or audio track
   Search Menu - search title */

"Title" = "Titel";

/* singular form for showing how many items there are */
"track" = "sang";

/* plural form for showing how many items there are */
"tracks" = "sange";

/* Library as titled in iTunes source list */
"TV Shows" = "TV Shows";

/* Unfiled */
"Unfiled" = "Ubekendt";

/* Unknown music/sound artist */
"Unknown" = "Ukendt";

/* Unnamed */
"Unnamed" = "uden navn";

/* folder name */
"User Pictures" = "User Pictures";

/* Videos as titled in iTunes source list */
"Videos" = "Videoer";